<ART ID="1250088" PID="1003" JID="197" BPAGE="1250088-1" EPAGE="1250088-15" PII="S0219887812500880" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>IMPROVING HAMILTONIAN ENERGY EQUATIONS ON THE K&#x00C4;HLER JET BUNDLES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SEVKET</FNM>
<SNM>CIVELEK</SNM>
<EAD>scivelek@pau.edu.tr</EAD>
<X-REF REFID="S0219887812500880AF001"></X-REF>
</AUT>
<AUT>
<FNM>CANSEL</FNM>
<SNM>AYCAN</SNM>
<EAD>c_aycan@pau.edu.tr</EAD>
<X-REF REFID="S0219887812500880AF001"></X-REF>
</AUT>
<AUT>
<FNM>SIMGE</FNM>
<SNM>DAGLI</SNM>
<EAD>simge.dagli@hotmail.com</EAD>
<X-REF REFID="S0219887812500880AF001"></X-REF>
</AUT>
<AFF ID="S0219887812500880AF001">Department of Mathematics, Pamukkale University, Denizli 20070, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 February 2012</RE>
<AC>25 May 2012</AC>
<![CDATA[<PUB>31 October 2012</PUB>]]>
</HIST>
<ABST>
<P>The aim of this paper is to improve Hamiltonian energy equations for the complex jet bundles using K&#x00E4;hler manifolds. The coordinates on the bundle structure of K&#x00E4;hler manifolds have been given for real and imaginary dimensions. For given bundle structures, all fundamental geometrical properties have been investigated in Hamiltonian energy equations and applications to complex bundle structures. The improved Hamiltonian energy equations have been applied to the presented example in order to test its performance. Moreover, we have presented a new concept of velocity and time dimensions for energy movement equations. Results showed that imaginary Hamiltonian values are opposed to real Hamiltonian values in 2<F>n</F> dimensions. Finally, this study showed a physical application and interpretation of velocity and time dimensions in Hamiltonian energy equations for given examples.</P>
</ABST>
<KWDG>
<KWD>K&#x00E4;hler manifold</KWD>
<KWD>jet bundle</KWD>
<KWD>complex bundle</KWD>
<KWD>Hamiltonian mechanical system</KWD>
<KWD>Hamiltonian energy equation</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>14D21</KWD>
<KWD>53C15</KWD>
<KWD>70H03</KWD>
<KWD>70S05</KWD>
</KWDG>
</FRONT>
</ART>
