<ART ID="1250092" PID="1003" JID="197" BPAGE="1250092-1" EPAGE="1250092-17" PII="S0219887812500922" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TELEPARALLEL LAGRANGE GEOMETRY AND A UNIFIED FIELD THEORY:</MTI>
<RTI>Teleparallel Lagrange Geometry and a Unified Field Theory</RTI>
<STI>LINEARIZATION OF THE FIELD EQUATIONS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. I.</FNM>
<SNM>WANAS</SNM>
<EAD>miwanas@sci.cu.edu.eg</EAD>
<EAD>wanas@frcu.eun.eg</EAD>
<X-REF REFID="S0219887812500922AF001"></X-REF>
<X-REF REFID="S0219887812500922AF003"></X-REF>
</AUT>
<AUT>
<FNM>NABIL L.</FNM>
<SNM>YOUSSEF</SNM>
<EAD>nlyoussef@sci.cu.edu.eg</EAD>
<EAD>nlyoussef2003@yahoo.fr</EAD>
<X-REF REFID="S0219887812500922AF002"></X-REF>
<X-REF REFID="S0219887812500922AF003"></X-REF>
</AUT>
<AUT>
<FNM>A. M.</FNM>
<SNM>SID-AHMED</SNM>
<EAD>amrs@mailer.eun.eg</EAD>
<EAD>amrsidahmed@gmail.com</EAD>
<X-REF REFID="S0219887812500922AF002"></X-REF>
</AUT>
<AFF ID="S0219887812500922AF001">Department of Astronomy, Faculty of Science, Cairo University, <CNY>Egypt</CNY></AFF>
<AFF ID="S0219887812500922AF002">Department of Mathematics, Faculty of Science, Cairo University, <CNY>Egypt</CNY></AFF>
<AFF ID="S0219887812500922AF003">Center for Theoretical Physics (CTP) at the British University in Egypt (BUE), <CNY>Egypt</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 March 2012</RE>
<AC>20 May 2012</AC>
<![CDATA[<PUB>5 November 2012</PUB>]]>
</HIST>
<ABST>
<P>This paper is a natural continuation of our previous paper: "Teleparallel Lagrange geometry and a unified field theory, <IT>Class. Quantum Grav.</IT> <B>27</B> (2010) 045005 (29 pp)". In this paper, we apply a linearization scheme on the field equations obtained in the above-mentioned paper. Three important results under the linearization assumption are accomplished. First, the vertical fundamental geometric objects of the EAP-space lose their dependence on the positional argument <F>x</F>. Secondly, our linearized theory in the Cartan-type case coincides with the GFT in the first-order of approximation. Finally, an approximate solution of the vertical field equations is obtained.</P>
</ABST>
<KWDG>
<KWD>Extended absolute parallelism geometry</KWD>
<KWD>Euler&#x2013;Lagrange equations</KWD>
<KWD>generalized field theory</KWD>
<KWD>extended teleparallel unified field theory</KWD>
<KWD>linearization</KWD>
<KWD>Cartan-type case</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>53B40</KWD>
<KWD>53B50</KWD>
<KWD>53Z05</KWD>
<KWD>83C22</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50-h</KWD>
<KWD>12.10-g</KWD>
<KWD>45.10.Na</KWD>
<KWD>02.40.Hw</KWD>
<KWD>02.40.Ma</KWD>
</KWDG>
</FRONT>
</ART>
