<ART ID="1250096" PID="1003" JID="197" BPAGE="1250096-1" EPAGE="1250096-25" PII="S021988781250096X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NEW GEOMETRICAL FRAMEWORK FOR THE DE BROGLIE&#x2013;BOHM QUANTUM THEORY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D. J.</FNM>
<SNM>HURLEY</SNM>
<EAD>djh@ucc.ie</EAD>
<X-REF REFID="S021988781250096XAF001"></X-REF>
</AUT>
<AFF ID="S021988781250096XAF001">Department of Mathematics, National University of Ireland, Cork, <CNY>Ireland</CNY></AFF>
<AUT>
<FNM>M. A.</FNM>
<SNM>VANDYCK</SNM>
<X-REF REFID="S021988781250096XAF002"></X-REF>
</AUT>
<AFF ID="S021988781250096XAF002">Department of Physics, National University of Ireland, Cork, <CNY>Ireland</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 June 2012</RE>
<AC>12 July 2012</AC>
<![CDATA[<PUB>26 October 2012</PUB>]]>
</HIST>
<ABST>
<P>A geometrical framework for the de Broglie&#x2013;Bohm quantum theory is presented, in which the trajectories of an <F>N</F>-particle system are interpretable as the integral curves of a particular vector field defined on a <F>3N</F>-dimensional manifold <F><TEX ID="S021988781250096XM001">${\mathcal M}$</TEX></F> constructed from physical space <F>M</F>. It is mathematically valid even when <F>M</F> is curved. If <F>M</F> is flat, the usual theory is recovered and automatically expressed in whatever curvilinear coordinates one may wish to choose. The general construction is illustrated by the case of a free particle moving on the surface of a sphere. (A modified Bohr quantization condition for angular momentum is obtained, with a first correction proportional to the curvature.) The Zeeman effect and some bound states on the sphere are also considered.</P>
</ABST>
<KWDG>
<KWD>Schr&#x00F6;dinger's equation</KWD>
<KWD>measurement in quantum mechanics</KWD>
<KWD>de Broglie&#x2013;Bohm theory</KWD>
<KWD>Ghirardi&#x2013;Rimini&#x2013;Weber theory</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>53B50</KWD>
<KWD>81P15</KWD>
<KWD>81Q70</KWD>
</KWDG>
</FRONT>
</ART>
